name: "Nombre prestación"
description: "Descripción"
direction: "Sentido"
amount: "Importe del pago (€)"
volume: "Volumen MWh/año"
price: "Precio (€/MWh)"
status: "Estado"
underlying: "Subyacente"
counterparty: "Contraparte"
payments: "Pagos"
deposit: "Depósito"
project: "Proyecto"
contractSegment: "Tramo de contrato"
calculateViaBonus: "Calcular precio mediante prima"
